Subject: Re: [PATCH 1/1] cris: fix %d confusingly prefixed with 0x in format string

From: Hans Wennborg <[email-masked]>
Date: Sun, 03 Aug 2014 17:25:13 -0700

On 08/02/2014 11:10 PM, Joe Perches wrote:
> On Sat, 2014-08-02 at 18:19 -0700, Hans Wennborg wrote:
>> Yes, I have a patch for a bunch of these, but I figured it would be
>> easier to get it merged if I split it up. (Complete kernel newbie here.)
>
> You as a kernel newbie did good, thanks.
>
> A small tip would be to do all of them in a single series
> cc'ing each individual patch to the appropriate maintainers
> and mailing lists.

Thanks for the advice! I have split up and sent out the big patch as a 
series, with hopefully the right folks CC'd.

  - Hans